{% extends "base.html.twig" %}
{% block title %}
    {{ parent() }} Accueil
{% endblock %}
{% block body %}
   <H1>Sous Liste {{ subcategories.name |title }}</H1>
    <div class="row">
        {% for gif in subcategories.gifs %}
            <div class="card col-4 text-center">
                <a href="{{ url('gif.index', {'gifSlug':subcategories.name}) }}">
                    <img src="{{ asset('img/'~ gif.source) }}" class="img-fluid">
                </a>
            </div>
        {% endfor %}
    </div>

{% endblock %}
